#Mon Sep 06 11:22:57 CEST 2010
central|http\://repo1.maven.org/maven2|sources=1283764977083
nexus.grosio.pgol.com|cw2p|http\://nexus.grosio.pgol.com/nexus/content/groups/public/|sources=1283764977083
